<component name="libraryTable">
  <library name="Gradle: artifacts:ProculusAndroidSystem:unspecified@jar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/835699b1d567b111e43df61b885af5e6/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/835699b1d567b111e43df61b885af5e6/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>